ul,
li,
header {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
}
body {
    font-family: "微软雅黑";
    color: #666;
    min-width: 320px;
    max-width: 800px;
    margin: 0 auto;
    cursor: default;
    word-break: break-all;
    white-space: normal;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    font-size: 0.7rem;
    background-color: #f5f5f5;
}
ul,
li {
    list-style: none;
}
a {
    text-decoration: none;
}
/*iphone上的Safari解析input[typw="submit"]和input[type="submit"]按钮会以苹果浏览器默认的UI进行渲染，解决发放如下*/
input,
input[type="button"],
input[type="submit"]，input[type="reset"] {
    -webkit-appearance: none;
}
/*header*/
.favor-header-bar {
    background-color: #4781fe;
    padding: 0 1.1rem;
    overflow: hidden;
    height: 3.46rem;
    line-height: 3.46rem;
    border-bottom: 1px solid #e1e1e1;
}
.favor-header-bar p {
    text-align: center;
    color: #fff;
    font-size: 1rem;
    line-height: 3.46rem;
    height: 3.46rem;
    margin: 0;
}
.tabClick {
    background: #f3f3f3;
    overflow: hidden;
}
.tabClick li {
    height: 3rem;
    line-height: 3rem;
    width: 33.33%;
    float: left;
    text-align: center;
    color: #999;
}
.tabClick li.active {
    color: #4781fe;
    transition: 0.1s;
    font-weight: bold;
}
.tabCon {
    overflow: hidden;
}
.tabBox {
    position: relative;
}
.tabList {
    word-break: break-all;
    width: 100%;
    float: left;
    /* line-height:100px;  */
}
.lineBorder {
    height: 2px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    background: #f3f3f3;
}
.lineDiv {
    background: #4781fe;
    height: 2px;
    width: 33.33%;
}
.statistics {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    color: #666;
    margin-top: 2rem;
}
.statistics li {
    width: 50%;
    text-align: center;
}
.statistics .statmoney {
    width: 33.333%;
}
.statistics .model {
    height: 1.2rem;
    line-height: 1.2rem;
    color: #000;
    font-size: 1.2rem;
}

.statistics .model1 {
    height: 1.2rem;
    line-height: 1.2rem;
    color: #000;
    font-size: 1.1rem;
}

.statistics .model2 {
    height: 1.2rem;
    line-height: 1.2rem;
    color: #000;
    font-size: 1.1rem;
}

#chart2 {
    margin-top: 0.8rem;
}
.timeyear {
    width: 5rem;
    text-align: center;
    border-radius: 1rem;
    padding: 0.1rem 0.8rem;
    font-size: 0.88rem;
    color: #4781fe;
    border: 1px solid #4781fe;
    float: right;
    cursor: pointer;
}

.shijian {
    position: relative;
}
.howlong {
    position: absolute;
    top: 10px;
    right: 152px;
    /* background-color: red; */
    font-size: 16px;
    font-style: italic;
}

.tabList .shijian {
    padding: 0.6rem 1rem 0 1rem;
    height: 2rem;
}
.tabList .shijian .biaoti {
    display: block;
    height: 2rem;
    line-height: 2rem;
    color: #000;
    float: left;
}

.thisM {
    font-weight: bold;
}

.today {
    font-weight: bold;
    /* color: rgb(39, 147, 236); */
    /* color: #ffa500; */
}

.percent {
    width: 68px;
    height: 60px;
    /* background-color: blue; */
    border-radius: 50%;
    font-size: 18px;
    color: #ffa500;
    text-align: center;
    line-height: 60px;
    position: absolute;
    /* right: 71.5%;
    top: 17%; */
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 21%;
    z-index: 1;
    font-weight: bold;
    display: none;
}

.tabList1 {
    /* padding-top: 10px; */
    padding-bottom: 20px;
}

.howlong {
    color: #a49b8d;
}

@font-face {
    font-family: "digital-7";
    src: url("../fonts/digital-7.ttf");
}

.fon {
    color: #272f32;
    color: #646c78;
    font-family: "digital-7", sans-serif;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: -1px;
    right: 26px;
    z-index: 100;
    /* float: right; */
    /* border-bottom: ;
    border-radius: 6px; */
    /* background-image: url(../image/time.svg); */
    background-repeat: no-repeat;
    background-position: 15px 45px;
    background-size: 60%;
    padding-bottom: 10px;
}

/* .lineB {
    position: absolute;
    bottom: 80px;
    right: 28px;
} */

#li1 {
    width: 0;
    width: auto;
    margin-right: 12px;
    padding-bottom: 0;
    cursor: pointer;
}

#li2 {
    width: 0;
    width: auto;
    padding-bottom: 0;
}

#htmlNum {
    height: 0;
    height: auto;
    padding-left: 50px;
    margin-top: 20px;
}

#htmlNum .content {
    padding-top: 0;
}

#htmlNum .content .countqian {
    width: 0;
    width: auto;
}
